PHP 5.2.4 ?

Problems with the Solaris version of XAMPP, questions, comments, and anything related.

PHP 5.2.4 ?

Postby jaenosjelantru » 24. October 2007 15:23

Can someone tell me if there are plans to move the Solaris package to the latest PHP 5 version 5.2.4? There are security vunerabilities with < 5.2.4.

Also, is it possible to upgrade just the PHP install without affecting the xampp package?
Posts: 2
Joined: 24. October 2007 15:19

Postby krelvinaz » 28. October 2007 06:42

There is no development on the Solaris version(s) being done for Xampp.

User avatar
Posts: 79
Joined: 02. October 2005 05:46
Location: Mesa, AZ USA

Return to XAMPP for Solaris

Who is online

Users browsing this forum: No registered users and 1 guest